Installation problems

Official support for: zynaddsubfx.sourceforge.net
adrianobono
KVRer
1 posts since 18 Jan, 2017

Post Tue Oct 30, 2018 3:31 am

AUTO-ADMIN: Non-MP3, WAV, OGG, SoundCloud, YouTube, Vimeo, Twitter and Facebook links in this post have been protected automatically. Once the member reaches 5 posts the links will function as normal.
Hi there, I'm afraid I messed up attempting to install the demo of Zyn-Fusion.

I tried to follow this instructions:

Code: Select all (#)

Linux users:
To obtain a copy of the demo simply grab a copy from here or the previous patch version. Extract the tarball and as root run the installation shell script 'install-linux.sh'. You can then run the installed 'zynaddsubfx' to access the standalone. LV2 and VST versions are also installed by the installer.
But something must have gone wrong, beacause now I don't have Zyn-Fusion installed at al, neither strand-alone or as lv2 in Ardour, i can't run the stand alone version of the older ZunAddSubFx, neither is running in lv2 version into Ardour, but it is working fine inside LMMS.

I'm quite a newbie regarding compiling and installation of software in Linux, could someone help me step by steo in this task please?! Thanks so much in advance :-)

Ab

PS: Desktop: xubuntu. Distrho: Ubuntu 18.04 LTS x86_64.

fundamental
KVRist
490 posts since 21 Oct, 2008 from USA

Re: Installation problems

Post Sat Nov 03, 2018 8:07 am

LMMS does not use versions of Zyn installed to the system (they have a builtin fork), so that does not indicate anything is working.

What happens when you try to run the standalone version?

I'm guessing that various dependencies are not installed, but seeing the errors would be helpful
One of the developers on the ZynAddSubFX open source synth
The author of the Zyn-Fusion UI for ZynAddSubFX

Return to “ZynAddSubFX”